/*******************************/
/********* General CSS *********/
/*******************************/
body {
    color: #666666;
    background: #dddddd;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
}

h1,
h2 {
    color: #030F27;
    font-size: 38px;
}
h3, 
h4,
h5, 
h6 {
    color: #030f27;
}

a {
    color: #666666;
    transition: .3s;
}

a:hover,
a:active{
    color: #fdbe33;
}
a:focus {
    color: #fdbe33;
    outline: none;
    text-decoration: none;
}

.btn:focus {
    box-shadow: none;
}

.wrapper {
    position: relative;
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
    background: #ffffff;
}

.content {	

}

.content section {
  padding-top: 40px;
  padding-left: 20px;
  padding-right: 20px;  
}

.back-to-top {
    position: fixed;
    display: none;
    background: #fdbe33;
    color: #121518;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 22px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 9;
}

.back-to-top:hover {
    color: #fdbe33;
    background: #121518;
}

.back-to-top i {
    padding-top: 10px;
}

.btn {
    transition: .3s;
}

/**********************************/
/********** Top Bar CSS ***********/
/**********************************/
.top-bar {
    position: relative;
    height: 90px;
    background: #F3D87F;
}

.top-bar .logo {
    padding: 15px 0;
    text-align: left;
    overflow: hidden;
}

.top-bar .logo h1 {
    margin: 0;
    color: #030f27;
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
}

.top-bar .logo img {
    max-width: 100%;
    max-height: 75px;
}

.top-bar .top-bar-item {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.top-bar .top-bar-item a:hover,
a:active,
a:focus {
    color: #ffffff;
    outline: none;
    outline-style: double;
    text-decoration: none;
}

.top-bar .top-bar-icon {
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar .top-bar-icon [class^="flaticon-"]::before {
    margin: 0;
    color: #030f27;
    font-size: 40px;
}

.top-bar .top-bar-text {
    padding-left: 10px;
}

.top-bar .top-bar-text h3 {
    margin: 0 0 2px 0;
    color: #030f27;
    font-size: 12px;
    font-weight: 400;
}

.top-bar .top-bar-text p {
    margin: 0;
    color: #030f27;
    font-size: 16px;
    font-weight: 400;
}

@media (min-width: 992px) {
    .top-bar {
        padding: 0 60px;
    }
}

@media (max-width: 991.98px) {
    .top-bar .logo {
        text-align: center;
    }
}


/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.nav-bar {
    position: relative;
    background: #F3D87F;  !original fdbe33
    transition: .3s;
}

.nav-bar .container-fluid {
    padding: 0;
}

.nav-bar.nav-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 1366px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    z-index: 999;
}

.nav-bar .navbar {
    height: 100%;
    background: #003F75 !important;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    padding: 6px 6px 5px 6px;
    color: #ffffff;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: #fdbe33;
    transition: none;
}

.nav-bar .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #f8f9fa;
}

.nav-bar .btn {
    color: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 0;
}

.nav-bar .btn:hover {
    color: #030f27;
    background: #fdbe33;
    border-color: #fdbe33;
}

@media (min-width: 992px) {
    .nav-bar {
        padding: 0 75px;
    }
    
    .nav-bar.nav-sticky {
        padding: 0;
    }
    
    .nav-bar .navbar {
        padding: 20px;
    }
    
    .nav-bar .navbar-brand {
        display: none;
    }
    
    .nav-bar a.nav-link {
        padding: 8px 15px;
        font-size: 17px; /* change size to fit */
        text-transform: uppercase;
    }
}

@media (max-width: 991.98px) {
    .nav-bar .navbar {
        padding: 15px;
    }
    
    .nav-bar a.nav-link {
        padding: 5px;
    }
    
    .nav-bar .dropdown-menu {
        box-shadow: none;
    }
    
    .nav-bar .btn {
        display: none;
    }
}

@media (max-width: 900.98px) {
    .carousel .carousel-caption h1 {
        font-size: 40px;
        font-weight: 700;
    }
    
    .carousel .carousel-caption p {
        font-size: 20px;
    }
    
    .carousel .carousel-caption .btn {
        padding: 12px 30px;
        font-size: 18px;
        font-weight: 500;
        letter-spacing: 0;
    }
}

@media (max-width: 575.98px) {
    .carousel .carousel-caption h1 {
        font-size: 30px;
        font-weight: 500;
    }
    
    .carousel .carousel-caption p {
        font-size: 16px;
    }
    
    .carousel .carousel-caption .btn {
        padding: 10px 25px;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 0;
    }
}

.carousel .animated {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
}

/*******************************/
/******* Section Header ********/
/*******************************/
.section-header {
    position: relative;
    width: 100%;
    margin-bottom: 25px;
    border-top-width:20px;
    padding-top:20px;
    text-align: center;
}

.section-header p {
    color: #fdbe33;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}

.section-header h2 {
    margin: 0;
    position: relative;
    font-size: 38px;
    font-weight: 400;
    text-align: left;
}
section a {
	background: url(../img/ex_link.gif) right 60% no-repeat;
	color: #000099;
	padding-right:11px;
	margin-right: 2px;
}
@media (max-width: 767.98px) {
    .section-header h2 {
        font-size: 30px;
    }
}

table {
	border: 1px solid #030f27;
	border-collapse: separate;
	border-spacing: 0px;
	margin-top: 10px;
	width: 100%;  
}

table th {
	background: #ffffff;
	color: #030f27;
	text-align: center;
}
tr:nth-child(even) {background: #E3E3E3}
tr:nth-child(odd) {background: #FFFFFF}

td {
  vertical-align: middle;
  color: #030f27;	
  height:30px;
  padding: 3px;
  line-height:150%
}


/*******************************/
/********** About CSS **********/
/*******************************/
.about {
    position: relative;
    width: 100%;
    padding: 45px 0;
}

.about .section-header {
    margin-bottom: 30px;
}

.about .about-img {
    position: relative;
    height: 100%;
}

.about .about-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about .about-text p {
    font-size: 16px;
}

.about .about-text a.btn {
    position: relative;
    margin-top: 15px;
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #030f27;
    border-radius: 0;
    background: #fdbe33;
    transition: .3s;
}

.about .about-text a.btn:hover {
    color: #fdbe33;
    background: #030f27;
}

@media (max-width: 767.98px) {
    .about .about-img {
        margin-bottom: 30px;
        height: auto;
    }
}

/**********************************/
/*********** Sidebar CSS **********/
/**********************************/
.sidebar {
    position: relative;
    width: 100%;
}

@media(max-width: 991.98px) {
    .sidebar {
        margin-top: 45px;
    }
}

.sidebar .sidebar-widget {
    position: relative;
    margin-bottom: 45px;
}

.sidebar .sidebar-widget .widget-title {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 5px;
    font-size: 30px;
    font-weight: 700;
}

.sidebar .sidebar-widget .widget-title::after {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    bottom: 0;
    left: 0;
    background: #fdbe33;
}

.sidebar .sidebar-widget .search-widget {
    position: relative;
}

.sidebar .search-widget input {
    height: 50px;
    border: 1px solid #dddddd;
    border-radius: 0;
}

.sidebar .search-widget input:focus {
    box-shadow: none;
}

.sidebar .search-widget .btn {
    position: absolute;
    top: 6px;
    right: 15px;
    height: 40px;
    padding: 0;
    font-size: 25px;
    color: #fdbe33;
    background: none;
    border-radius: 0;
    border: none;
    transition: .3s;
}

.sidebar .search-widget .btn:hover {
    color: #030f27;
}

.sidebar .sidebar-widget .recent-post {
    position: relative;
}

.sidebar .sidebar-widget .tab-post {
    position: relative;
}

.sidebar .tab-post .nav.nav-pills .nav-link {
    color: #fdbe33;
    background: #030f27;
    border-radius: 0;
}

.sidebar .tab-post .nav.nav-pills .nav-link:hover,
.sidebar .tab-post .nav.nav-pills .nav-link.active {
    color: #030f27;
    background: #fdbe33;
}

.sidebar .tab-post .tab-content {
    padding: 15px 0 0 0;
    background: transparent;
}

.sidebar .tab-post .tab-content .container {
    padding: 0;
}

.sidebar .sidebar-widget .category-widget {
    position: relative;
}

.sidebar .category-widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar .category-widget ul li {
    margin: 0 0 12px 22px; 
}

.sidebar .category-widget ul li:last-child {
    margin-bottom: 0; 
}

.sidebar .category-widget ul li a {
    display: inline-block;
    line-height: 23px;
}

.sidebar .category-widget ul li::before {
    position: absolute;
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #fdbe33;
    left: 1px;
}

.sidebar .category-widget ul li span {
    display: inline-block;
    float: right;
}

.sidebar .sidebar-widget .tag-widget {
    position: relative;
    margin: -5px -5px;
}

.single .tag-widget a {
    margin: 5px;
    display: inline-block;
    padding: 7px 15px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    border: 1px solid #dddddd;
}

.single .tag-widget a:hover {
    color: #fdbe33;
    background: #030f27;
}

.sidebar .image-widget {
    display: block;
    width: 100%;
    overflow: hidden;
}

.sidebar .image-widget img {
    max-width: 100%;
    transition: .3s;
}

.sidebar .image-widget img:hover {
    transform: scale(1.1);
}

/*******************************/
/********* Footer CSS **********/
/*******************************/
.footer {
    position: relative;
    margin-top: 45px;
    padding-top: 90px;
    background: #ffffff;
    color: #666666;
}

.footer .hosted {
    margin-top: 45px;
}

.footer .hosted .section-header {
    border-top-width: 20px;
    padding-top: 20px;
    text-align: center;
}

.footer .hosted h2 {
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 36px; 
    font-weight: 600;
    color: #fdbe33;
    text-align: center;
}

.footer .hosted h2::after {
    content: "";
    display: block;
    width: 60px;
    height: 2px;
    margin: 0 auto;
    background: #fdbe33;
}

.footer .hosted .image-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 20px;
}

.footer .hosted .image-item {
    flex: 0 0 45%;
    margin: 10px;
    text-align: center;
}

.footer .hosted .image-item img {
    width: 80%;
    height: auto;
    object-fit: contain;	
}

.footer .hosted .image-item p {
    font-size: 24px;
    margin-top: 10px;
    color: #666666;
}

.footer .footer-contact,
.footer .footer-link,
.footer .newsletter {
    position: relative;
    margin-bottom: 45px;
}

.footer h2 {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 60px;
    font-weight: 600;
    color: #030F27;
    text-align: center;
}

/*******************************/
/********* organization CSS **********/
/*******************************/
.organization {
    margin-left: 20px;
}

.organization h1 {
    text-align: center;
    font-size: 48px;
}

.organization .section-header {
    padding-top: 30px;
}

.organization .committee-list {
    list-style-type: disc;
    padding-left: 20px;
    text-align: left;
    font-size: 24px;
}

/*******************************/
/********* agenda CSS **********/
/*******************************/
.agenda {
    text-align: center;
    margin: 20px auto;
}

.agenda-title {
    font-size: 48px;
    color: #333;
    margin-top: 10px;
    margin-bottom: 60px;
    text-align: left;
}

.agenda-table {
    width: 90%;
    margin: 0 auto;
    border-collapse: collapse;
}

.agenda-table th, .agenda-table td {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

.day-header {
    background-color: #030f27;	
    color: white;
    padding: 30px 0;
}

.day-title {
    font-size: 1.8em;
    color: #fdbe33;	
    margin: 0;
}

.agenda-square-list {
  list-style-type: square;
  padding-left: 40px;
  text-align: left;
  font-size: 24px;	
}

.agenda-square-list li {
  margin-bottom: 10px;
}

/* Column Styles */
.time-header {
    font-size: 36px;
    color: #fdbe33;
    background-color: #030f27;
    width: 8%;
    text-align: center;
}

.agenda-header {
    font-size: 36px;
    color: #fdbe33;
    background-color: #030f27;
    padding: 15px 0;
}

.agenda-cell {
    background-color: #D3D3D3;
}

.agenda-cell p, .agenda-cell ol {
    font-size: 24px;	
    margin: 0;
    padding: 5px 0;
    line-height: 1.5;
	
}

h1, h2, h3 {
    margin: 10px 0;
}

/*******************************/
/********* agenda button CSS **********/
/*******************************/
.button-container {
  display: flex;
  justify-content: center;	
  gap: 20px;
  margin-bottom: 20px;
}

.button {
  background-color: #fdbe33;
  color: #030f27;
  padding: 15px 30px;
  font-size: 24px;
  border-radius: 8px;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  transition: background-color 0.3s;
}

.agenda-button:hover {
  background-color: #ffcc4d;
}

/*******************************/
/***keynotes Page Header CSS ***/
/*******************************/
.page-header {
    position: relative;
    margin-bottom: 45px;
    padding: 90px 0;
    text-align: center;
    background: #fdbe33;
}

.page-header h2 {
    position: relative;
    color: #030f27;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.page-header h2::after {
    position: absolute;
    content: "";
    width: 100px;
    height: 2px;
    left: calc(50% - 50px);
    bottom: 0;
    background: #030f27;
}

.page-header a {
    position: relative;
    padding: 0 12px;
    font-size: 22px;
    color: #030f27;
}

.page-header a:hover {
    color: #ffffff;
}

.page-header a::after {
    position: absolute;
    content: "/";
    width: 8px;
    height: 8px;
    top: -2px;
    right: -7px;
    text-align: center;
    color: #121518;
}

.page-header a:last-child::after {
    display: none;
}

@media (max-width: 991.98px) {
    .page-header {
        padding: 60px 0;
    }
    
    .page-header h2 {
        font-size: 45px;
    }
    
    .page-header a {
        font-size: 20px;
    }
}

@media (max-width: 767.98px) {
    .page-header {
        padding: 45px 0;
    }
    
    .page-header h2 {
        font-size: 35px;
    }
    
    .page-header a {
        font-size: 18px;
    }
}


/* test CSS */
/* Page header styling */
.page-header {
    padding: 20px;
    background-color: #f8f9fa;
    text-align: center;
}

.container {
    display: block;
    max-width: 1200px; 
    margin: 0 auto;
}

.left-column {
    width: 70%; 
    max-width: 550px; 
    background-color: #ffffff;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top; 
    text-align: left;
}

.right-column {
    width: 20%; 
    max-width: 300px;
    background-color: #f1f1f1;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top; 
    margin-left: 2%; 
}

@media (max-width: 768px) {
    .main-content {
        flex-direction: column;
    }

    .left-column, .right-column {
        flex: 1 1 auto;
    }
}

/*******************************/
/******** fourmmain CSS ********/
/*******************************/

#fourmmain {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 20px;
}

#fourmmain .center-title {
    text-align: center;
    font-size: 20px; 
    margin-bottom: 20px; 
    color: #333; 
}

#fourmmain .title {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin-bottom: 10px;
}

#fourmmain .section {
    margin-bottom: 20px;
}

#fourmmain .section h3 {
    background-color: #f0f0f0;
    padding: 10px;
    border-left: 5px solid #030f27;
    font-size: 24px;
}

#fourmmain .section p {
    margin: 5px 0;
    padding: 0 10px;
}

#fourmmain .summary h3 {
    font-size: 24px;
    font-weight: bold; 
    margin-bottom: 10px; 
    color: #333; 
}

#fourmmain .summary {
    border-top: 1px solid #ddd;
    padding-top: 10px;
    margin-top: 10px;
}

/*******************************/
/********** poster CSS *********/
/*******************************/

/* Poster 樣式定義在 .poster-container 內，避免影響其他區域 */
.poster-container {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.poster-container .title {
    text-align: center;
    color: #030f27;	
    padding: 20px;
    font-size: 48px;
    margin: 0;
}

.poster-container .divider {
    border: none;
    border-top: 2px solid #ddd;
    width: 80%;
    margin: 0 auto 20px auto;
}

.poster-container .table-title {
    text-align: center;
    font-size: 36px;	
    font-size: 1.3em;
    color: #030f27;
    margin: 10px auto;
    font-weight: bold;
}

.poster-container .poster {
    width: 80%;
    margin: 20px auto;
    border-collapse: collapse;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.poster-container .poster th {
    background-color: #030f27;
    color: #fdbe33;
    padding: 10px;
    text-align: center;
    font-size: 1.2em;
}

.poster-container .poster td {
    border-top: 1px solid #ddd; /* 添加淺灰色分隔線 */
    padding: 10px;
    background-color: #ffffff;
}

.poster-container .poster tr {
    background-color: #ffffff; 
}

/* 設定「海報展編號」欄位的寬度 */
.poster-container .poster th:nth-child(1),
.poster-container .poster td:nth-child(1) {
    width: 17%;
}

/* 設定「計畫主持人」欄位的寬度 */
.poster-container .poster th:nth-child(2),
.poster-container .poster td:nth-child(2) {
    width: 17%; /* 增加計畫主持人欄寬 */
}

.poster-container a {
    color: #030F27;
    text-decoration: none;
}

.poster-container a:hover {
    color: #555555;
}

.poster-container a:visited {
    color: #555555;
}

.poster .container {
    display: flex;
    align-items: flex-start;
    margin: 20px;
}

.poster .gray-bar {
    width: 5px;
    height: 100%;
    background-color: #ccc;
    margin-right: 10px;
}

.poster .content {
    line-height: 1.5;
}

.poster .content h1 {
    font-size: 18px;
    margin: 0 0 10px 0;
}

/*******************************/
/*********** firm CSS***********/
/*******************************/

.firm-table {
    width: 80%;
    margin: 0 auto;
}

#table-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.firm-table img {
    display: block;
    margin: 0 auto; /* 圖片置中 */
}

.firm-table td, 
.firm-table th {
    border: 1px solid #d3d3d3; /* 單元格內框線樣式 */
}

/*******************************/
/*********** admit CSS *********/
/*******************************/

.admit-container .section-header h2 {
    text-align: center;
    margin: 20px 0;     
    color: #030f27;     
    font-size: 2em;
    font-weight: bold;
}

.admit-container {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.admit-container .title {
    text-align: center;
    color: #030f27;	
    padding: 20px;
    font-size: 48px;
    margin: 0;
}

.admit-container .divider {
    border: none;
    border-top: 2px solid #ddd;
    width: 80%;
    margin: 0 auto 20px auto;
}

.admit-container .table-title {
    text-align: center;
    font-size: 36px;	
    font-size: 1.3em;
    color: #030f27;
    margin: 10px auto;
    font-weight: bold;
}

.admit-container .poster {
    width: 80%;
    margin: 20px auto;
    border-collapse: collapse;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.admit-container .poster th {
    background-color: #030f27;
    color: #fdbe33;
    padding: 10px;
    text-align: center;
    font-size: 1.2em;
}

.admit-container .poster td {
    border-top: 1px solid #ddd; /* 添加淺灰色分隔線 */
    padding: 10px;
    background-color: #ffffff;
}

.admit-container .poster tr {
    background-color: #ffffff; 
}


/* 設定「作者」欄位的寬度 */
.admit-container .poster th:nth-child(1),
.admit-container .poster td:nth-child(1) {
    width: 40%;
}

.admit-container a {
    color: #030F27;
    text-decoration: none;
}

.admit-container a:hover {
    color: #555555;
}

.admit-container a:visited {
    color: #555555;
}

.admit .container {
    display: flex;
    align-items: flex-start;
    margin: 20px;
}

.admit .gray-bar {
    width: 5px;
    height: 100%;
    background-color: #ccc;
    margin-right: 10px;
}

.admit .content {
    line-height: 1.5;
}

.admit .content h1 {
    font-size: 18px;
    margin: 0 0 10px 0;
}

/*******************************/
/*********** other CSS *********/
/*******************************/

.two-rows {
  display: grid;
  grid-template-rows: 1fr 1fr;     /* 上下兩區 */
  gap: 10px;                       /* 兩區之間留白 */
  background-color: white;
  padding: 10px;
}

.two-rows > div {
  /* 讓每一半內容本身往上貼，而不是被平均置中 */
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.two-rows hr {
  border: 1px solid #030f27;
  margin-top: 5px;
}













